dev_job_data:
  history:
  - build_id: 10
    uri: job/Ndev__ridgeback__ubuntu_focal_amd64/10/
    stamp: 1686843617.786
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 9
    uri: job/Ndev__ridgeback__ubuntu_focal_amd64/9/
    stamp: 1682343612.016
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 8
    uri: job/Ndev__ridgeback__ubuntu_focal_amd64/8/
    stamp: 1682030411.790
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 7
    uri: job/Ndev__ridgeback__ubuntu_focal_amd64/7/
    stamp: 1675118417.604
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 6
    uri: job/Ndev__ridgeback__ubuntu_focal_amd64/6/
    stamp: 1670294409.838
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  latest_build:
    skipped: 0
    failed: 0
    total: 9
  base_url: https://build.ros.org/
  total_builds: 10
  job_health: 100
  job_health_icon: icon-health-80plus
